.containPanel {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 7px;
    margin: 10px 0px;
    color: #fff;
    float: left;
    width: 100%;
}

.containPanel > h2,
.titleBorder {
    background: #315383;
    padding: 10px;
    margin: 0px !important;
    color: white;
    /*border: 1px solid #dfd92f;*/
    font-family: Arial;
    margin-bottom: 10px !important;
    text-shadow: 1px 1px 1px #000;
}

.tblTran {
    margin-top: 10px;
    width: 80%;
    font-size: 14px;
    color: #fff;
}

.tblTran tbody tr td label {
    font-family: Arial;
}

.tblTran tbody tr td {
    font-family: Arial;
    vertical-align: middle;
    padding-bottom: 10px;
}

.tblTran tr td.first {
    width: 34%;
}

.tblTran tbody tr td input[type=text],
.tblTran tbody tr td select,
.tblTran tbody tr td textarea {
    color: #000;
}

.form-input-code {
    width: 75% !important;
    float: left;
}

.tblTran tbody tr td input[type=text],
.tblTran tbody tr td select,
.tblTran tbody tr td textarea {
    display: block;
    width: 100%;
    padding: 3px;
    box-sizing: border-box;
    height: 34px;
    border-radius: 2px;
    border: none;
    font-family: Verdana;
}

.tblTran tbody tr td select option {
    font-family: Arial;
}

.post {
    background-color: rgba(16, 93, 145, 0.52);
    padding: 1px 10px 10px 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.span7 {
    margin-left: 207px;
}

.containPanel h4 {
    margin-bottom: 6px;
    margin-top: 6px;
}

.single-post-title > a {
    color: white;
    font-weight: bold;
}

.post-date {
    font-size: 11px;
}

.post-body .span7 .desc {
    font-size: 12px;
    padding: 10px 0px;
}

.post-body .span7 .desc span {
    font-family: Arial;
}

.btnreadmore {
    color: #FFFFFF;
    font-style: italic;
    -webkit-transition: margin-left 2s;
    transition: margin-left 2s;
    padding: 10px;
    background: linear-gradient(#186db7, #337ab7, #337ab7);
    display: block;
    width: 116px;
    margin: 10px 0px;
    font-family: Arial;
    border-radius: 1px;
}

.btnreadmore:hover {
    text-decoration: none;
    color: #B3B3B3;
}

.img-polaroid {
    width: 197px;
    height: 125px;
    float: left;
    border: 1px solid rgba(255, 255, 255, 0.1);
}

.single-post-title > a {
    font-family: Arial;
}

.row-fluid .post-date {
    font-family: Arial;
}

.btnprocess {
    text-align: center;
}

.daftar-submit {
    width: 200px;
    padding: 8px 0px;
    color: #FFFFFF;
    text-transform: uppercase;
    /*background-image: linear-gradient(#02CAB8,#02CAB8,#02CAB8) !important;*/
    background-color: #02CAB8;
    font-weight: bold;
    font-size: 16px;
    text-shadow: 1px 1px 1px #000;
    border-radius: 0px;
    background: linear-gradient(#e9cd54, #e3c752, #ab9533);
    border: 1px solid #dfd92f;
}

.btn-success:focus,
.btn-success:hover {
    background: linear-gradient(#e9cd54, #e3c752, #ab9533) !important;
    background-color: #02CAB8;
    border-color: #e5c952 !important;
}

.tblTran tr td:nth-child(1) {
    width: 40% !important;
}

.tooltip-inner {
    font-family: Arial;
}

.btn-success:active:hover {
    background-image: linear-gradient(#e9cd54, #e3c752, #ab9533) !important;
    background-color: #02CAB8;
}

.btn-sender {
    background: linear-gradient(#b70a0a, #a21919, #750303);
    padding: 5px 20px;
    color: #fff;
}

.btn-sender {
    background-image: linear-gradient(#b70a0a, #a21919, #750303);
}

.btn-default:active,
.btn-default:focus,
.btn-default:hover {
    background: linear-gradient(#e9cd54, #e3c752, #ab9533) !important;
    background-position: 0px !important;
    color: #fff !important;
}

.popup_content {
    padding: 10px 0px;
}

.tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    filter: alpha(opacity=0);
    opacity: 0;
    line-break: auto;
}

.tooltip.in {
    filter: alpha(opacity=90);
    opacity: .9;
}

.tooltip.top {
    padding: 5px 0;
    margin-top: -3px;
}

.tooltip.right {
    padding: 0 5px;
    margin-left: 3px;
}

.tooltip.bottom {
    padding: 5px 0;
    margin-top: 3px;
}

.tooltip.left {
    padding: 0 5px;
    margin-left: -3px;
}

.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    background-color: #000;
    border-radius: 4px;
}

.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000;
}

.tooltip.top-left .tooltip-arrow {
    right: 5px;
    bottom: 0;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000;
}

.tooltip.top-right .tooltip-arrow {
    bottom: 0;
    left: 5px;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000;
}

.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #000;
}

.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #000;
}

.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}

.tooltip.bottom-left .tooltip-arrow {
    top: 0;
    right: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}

.tooltip.bottom-right .tooltip-arrow {
    top: 0;
    left: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}

.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    max-width: 276px;
    padding: 1px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    line-break: auto;
}

.popover.top {
    margin-top: -10px;
}

.popover.right {
    margin-left: 10px;
}

.popover.bottom {
    margin-top: 10px;
}

.popover.left {
    margin-left: -10px;
}

.popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
}

.popover-content {
    padding: 9px 14px;
}

.popover > .arrow,
.popover > .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.popover > .arrow {
    border-width: 11px;
}

.popover > .arrow:after {
    content: "";
    border-width: 10px;
}

.popover.top > .arrow {
    bottom: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-color: #999;
    border-top-color: rgba(0, 0, 0, .25);
    border-bottom-width: 0;
}

.popover.top > .arrow:after {
    bottom: 1px;
    margin-left: -10px;
    content: " ";
    border-top-color: #fff;
    border-bottom-width: 0;
}

.popover.right > .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-right-color: #999;
    border-right-color: rgba(0, 0, 0, .25);
    border-left-width: 0;
}

.popover.right > .arrow:after {
    bottom: -10px;
    left: 1px;
    content: " ";
    border-right-color: #fff;
    border-left-width: 0;
}

.popover.bottom > .arrow {
    top: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #999;
    border-bottom-color: rgba(0, 0, 0, .25);
}

.popover.bottom > .arrow:after {
    top: 1px;
    margin-left: -10px;
    content: " ";
    border-top-width: 0;
    border-bottom-color: #fff;
}

.popover.left > .arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
    border-right-width: 0;
    border-left-color: #999;
    border-left-color: rgba(0, 0, 0, .25);
}

.popover.left > .arrow:after {
    right: 1px;
    bottom: -10px;
    content: " ";
    border-right-width: 0;
    border-left-color: #fff;
}

.btn-submits {
    padding: 5px 10px;
    border: none !important;
    border-radius: 2px;
    cursor: pointer;
    background: linear-gradient(#f3c505, #f3c505, #f3c505) !important;
    color: #fff !important;
    font-family: Arial;
}